{% block sw_cms_el_icon_text_element_preview %}
	<div class="sw-cms-el-preview-icon-text-element">
		<sw-icon name="default-avatar-single" color="#76B82A"></sw-icon>
		<div>Text</div>
	</div>
{% endblock %}